<?xml version="1.0" encoding="UTF-8"?>
<ui namespace="PullLoader">

	<linear orientation="horizonal" class="wrapper">
		<linear orientation="vertical" class="inner-wrapper">
			<linear orientation="vertical" class="col2">
				<label id="status"/>
				<label id="date"/>
			</linear>
			<linear orientation="vertical" class="col1">
				<image id="arrow"/>
				<indicator id="indicator"/>
			</linear>
		</linear>
	</linear>

	<style type="text/css">
		.wrapper {
			width: 100%;
			height: auto;
		}

		.inner-wrapper {
			width: 260px;
			height: 30px;
			margin-top: 10px;
			margin-bottom: 6px;
            float: center;
		}

		.col1 {
			width: 40px;
			height: 100%;
			position: absolute;
			left: 0px;
			top: 0px;
		}
		
		#arrow {
			width: 100%;
			height: 100%;
			position: absolute;
			left: 0px;
			top: 0px;
			image-src:	url(arrow-down.png);
			image-mode:	fit;
		}

		#indicator {
			width: 100%;
			height: 100%;
			position: absolute;
			left: 0px;
			top: 0px;
			indicator-style: white;
		}

		.col2 {
			width: 100%;
			height: 100%;
		}

		#status {
			width: 100%;
			height: 50%;
			color: #ccc;
			font-size: 13px;
			font-weight: lighter;
			text-align: center;
		}

		#date {
			width: 100%;
			height: 50%;
			color: #ccc;
			font-size: 13px;
			font-weight: lighter;
			text-align: center;
		}
	</style>

</ui>